.slider_highlight { color: #006CB2; }

.mceContentBody blockquote { 
  width:100%; margin:15px 0; text-align:center; font-size:25px; line-height:1.25em;
}
.mceContentBody blockquote p { 
  display:inline; margin-bottom:0px; padding:0 20px; font-size:25px; line-height:1.25em; 
  background-image:url(/images/quoteOpen_blue.png), url(/images/quoteClosed_blue.png); 
  background-image:url(/images/quoteOpen_blue.png)\9;
  background-position:left top, right top; background-repeat:no-repeat;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
margin:0 0 15px 0; font-size:27px; line-height:30px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal;
}

h2 {
margin:0 0 10px 0; font-size:22px; line-height:25px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal;
}

h3 {
margin:0 0 5px 0; font-size:15px; line-height:22px; font-family:"DroidSansBold", "Helvetica Neue", helvetica, arial, sans-serif; font-weight:normal;
}

p {
font-family:"DroidSansRegular", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:14px; line-height:20px;
}

blockquote {

}

